{
  "style_id": "tooncat_nai",
  "style_name": "Tooncat Nai",
  "style": {
    "artist_name": "unknown",
    "artistic_style": "toon, cel_shaded, 2d, bold_lines, flat_color, anime_style, vibrant_color, high_contrast"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/ToonCAT_NAI.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ToonCAT_NAI",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime"
  }
}